/freeipa-2.0.0GIT442d6ad.tar.gz
/freeipa-2.0.0.pre2.tar.gz
/freeipa-2.0.0.rc1.tar.gz
/freeipa-2.0.0.rc2.tar.gz
/freeipa-2.0.0.tar.gz
/freeipa-2.0.1.tar.gz
/freeipa-2.1.0.tar.gz
/freeipa-2.1.2.tar.gz
/freeipa-2.1.2-2.1.3.patch.gz
/freeipa-2.1.3-systemd.patch.gz
/freeipa-2.1.3.tar.gz
/freeipa-2.1.3-wait_for_socket.patch.gz
/freeipa-2.1.4.tar.gz
/freeipa-2.1.90.pre1.tar.gz
/freeipa-2.1.90.rc1.tar.gz
/freeipa-2.2.0.tar.gz
/freeipa-3.0.0.pre1.tar.gz
/freeipa-3.0.0.pre2.tar.gz
/freeipa-3.0.0.rc1.tar.gz
/freeipa-3.0.0.rc2.tar.gz
/freeipa-3.0.0.tar.gz
/freeipa-3.1.0.tar.gz
/freeipa-3.1.2.tar.gz
/freeipa-3.2.0.pre1.tar.gz
/freeipa-3.2.0.tar.gz
/freeipa-3.2.2.tar.gz
/freeipa-3.3.0.tar.gz
/freeipa-3.3.1.tar.gz
/freeipa-3.3.3.tar.gz
/freeipa-3.3.4.tar.gz
/freeipa-3.3.5.tar.gz
/freeipa-4.0.0.tar.gz
/freeipa-4.0.1.tar.gz
/freeipa-4.0.2.tar.gz
/freeipa-4.0.3.tar.gz
/freeipa-4.1.0.tar.gz
/freeipa-4.1.1.tar.gz
/freeipa-4.1.2.tar.gz
/freeipa-4.1.3.tar.gz
/freeipa-4.1.4.tar.gz
/freeipa-4.2.1.tar.gz
/freeipa-4.2.2.tar.gz
/freeipa-4.2.3.tar.gz
/freeipa-4.3.0.tar.gz
/freeipa-4.3.1.tar.gz
/freeipa-4.3.2.tar.gz
/freeipa-4.4.1.tar.gz
/freeipa-4.4.2.tar.gz
/freeipa-4.4.3.tar.gz
/freeipa-4.4.4.tar.gz
/freeipa-4.4.4.tar.gz.asc
/freeipa-4.5.1.tar.gz
/freeipa-4.5.1.tar.gz.asc
/freeipa-4.5.2.tar.gz
/freeipa-4.5.2.tar.gz.asc
/freeipa-4.5.3.tar.gz
/freeipa-4.5.3.tar.gz.asc
/freeipa-4.6.0.tar.gz
/freeipa-4.6.0.tar.gz.asc
/freeipa-4.6.1.tar.gz
/freeipa-4.6.1.tar.gz.asc
/freeipa-4.6.3.tar.gz
/freeipa-4.6.3.tar.gz.asc
/freeipa-4.6.90.pre1-1.fc29.src.rpm
/freeipa-4.6.90.pre1.tar.gz
/freeipa-4.6.90.pre1.tar.gz.asc
/freeipa-4.6.90.pre2.tar.gz
/freeipa-4.6.90.pre2.tar.gz.asc
/freeipa-4.7.0.tar.gz
/freeipa-4.7.0.tar.gz.asc
/freeipa-4.7.1.tar.gz
/freeipa-4.7.1.tar.gz.asc
/freeipa-4.7.2.tar.gz
/freeipa-4.7.2.tar.gz.asc
/freeipa-4.7.90.pre1.tar.gz
/freeipa-4.7.90.pre1.tar.gz.asc
/freeipa-4.8.0.tar.gz
/freeipa-4.8.0.tar.gz.asc
/freeipa-4.8.1.tar.gz
/freeipa-4.8.1.tar.gz.asc
/freeipa-4.8.2.tar.gz
/freeipa-4.8.2.tar.gz.asc
/freeipa-4.8.3.tar.gz
/freeipa-4.8.3.tar.gz.asc
/freeipa-4.8.4.tar.gz
/freeipa-4.8.4.tar.gz.asc
/freeipa-4.8.5.tar.gz
/freeipa-4.8.5.tar.gz.asc
/freeipa-4.8.6.tar.gz
/freeipa-4.8.6.tar.gz.asc
/freeipa-4.8.7.tar.gz
/freeipa-4.8.7.tar.gz.asc
/freeipa-4.8.9.tar.gz
/freeipa-4.8.9.tar.gz.asc
/freeipa-4.8.10.tar.gz
/freeipa-4.8.10.tar.gz.asc
/freeipa-4.9.0rc1.tar.gz
/freeipa-4.9.0rc1.tar.gz.asc
/freeipa-4.9.0rc2.tar.gz
/freeipa-4.9.0rc2.tar.gz.asc
/freeipa-4.9.0rc3.tar.gz
/freeipa-4.9.0rc3.tar.gz.asc
/freeipa-4.9.0.tar.gz
/freeipa-4.9.0.tar.gz.asc
/freeipa-4.9.1.tar.gz
/freeipa-4.9.1.tar.gz.asc
/freeipa-4.9.2.tar.gz
/freeipa-4.9.2.tar.gz.asc
/freeipa-4.9.3.tar.gz
/freeipa-4.9.3.tar.gz.asc
/freeipa-4.9.4.tar.gz
/freeipa-4.9.4.tar.gz.asc
/freeipa-4.9.6.tar.gz
/freeipa-4.9.6.tar.gz.asc
/freeipa-4.9.7.tar.gz
/freeipa-4.9.7.tar.gz.asc
/freeipa-4.9.8.tar.gz
/freeipa-4.9.8.tar.gz.asc
/freeipa-4.9.9.tar.gz
/freeipa-4.9.9.tar.gz.asc
/freeipa-4.9.10.tar.gz
/freeipa-4.9.10.tar.gz.asc
/freeipa-4.10.0.tar.gz
/freeipa-4.10.0.tar.gz.asc
/freeipa-4.10.1.tar.gz
/freeipa-4.10.1.tar.gz.asc
/freeipa-4.10.2.tar.gz
/freeipa-4.10.2.tar.gz.asc
/freeipa-4.11.0beta1.tar.gz
/freeipa-4.11.0beta1.tar.gz.asc
/freeipa-4.11.0.tar.gz
/freeipa-4.11.0.tar.gz.asc
/freeipa-4.11.1.tar.gz
/freeipa-4.11.1.tar.gz.asc
/freeipa-4.12.0.tar.gz
/freeipa-4.12.0.tar.gz.asc
/freeipa-4.12.1.tar.gz.asc
/freeipa-4.12.1.tar.gz
/freeipa-4.12.2.tar.gz
/freeipa-4.12.2.tar.gz.asc
